#include "winver.h"

//2 ICON icon/icon_a_ljc_program_all.ico

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 0,1,0,0
 PRODUCTVERSION 0,1,0,0
 FILEFLAGSMASK 0x3fL
 FILEFLAGS 0x0L
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
		BLOCK "040904b0"
		BEGIN
		    VALUE "Comments", "(C) 20xx Your Name Here <your@email.address>, published under (license name here)"
		    VALUE "CompanyName", "Your Name Here"
		    VALUE "FileDescription", "a_ljc_program (brief program description here)"
		    VALUE "FileVersion", "0,1,0,0"
		    VALUE "InternalName", "a_ljc_program"
		    VALUE "LegalCopyright", "(C) 20xx Your Name Here <your@email.address>"
		    VALUE "OriginalFilename", "a_ljc_program.exe"
		    VALUE "ProductName", "a_ljc_program"
		    VALUE "ProductVersion", "0,1,0,0"
		END
    END
    BLOCK "VarFileInfo"
    BEGIN
		VALUE "Translation", 0x409, 1200
    END
END
